﻿@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
html{

}
body {
	overflow-x: hidden;
    line-height: 1;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    color: #000;
    font-family:メイリオ,Meiryo,ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro,ＭＳ\ Ｐゴシック,MS PGothic,sans-serif;


    height: 100%;
	background: whitesmoke;
/*    background-image: url('../img/images.jpg');*/
}
table {border-collapse: collapse;}

#main a {color: #24b0dc;text-decoration: underline;}
#main a:hover{color:#f1987f;text-decoration: none;
        -webkit-transition: 0.2s;
        -moz-transition: 0.2s;
        -o-transition: 0.2s;
        -ms-transition: 0.2s;
        transition: 0.2s;}

h2, h3, h4, h5, h6,footer {
    clear: both;
}
html{
    height: 100%;
}
.clear {
    clear: both;
}

/*------------------------------------------------------------
            wrapper
-------------------------------------------------------------*/
#wrapper{
    width: 1050px;
    margin: 20px auto 30px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between; /* Safari */
    justify-content:         space-between;
    -ms-flex-pack: justify;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
/*------------------------------------------------------------
            header
-------------------------------------------------------------*/
header{
	width:100%;
/*	background:#3cd486;*/
}
#header{
    width: 1050px;
    margin: 0 auto;
    position: relative;
}
#title{
    font-size: 25px;
    font-weight: bold;
}
#title a{
    text-decoration: none;
/*    color: #fff;*/
}
#header span{
    position: absolute;
    bottom: 10px;
}


/*------------------------------------------------------------
            menu
-------------------------------------------------------------*/
#menu {
    width: 100%;
    background: #77AF9C;
	border-top: 4px double #fff;
	border-bottom: 4px double #fff;
}
#menu ul{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between; /* Safari */
    justify-content:         space-between;
    -ms-flex-pack: justify;
    list-style: none;
    width: 1050px;
    margin: 0 auto;
    background: #77AF9C;
	padding: 0;
	border-radius: 0;
	box-shadow: none;
}
#menu ul li{
    border-right: 1px solid #fff;
    width: 16%;
    text-align: center;
    width: 100%;
	padding: 0;
	line-height: inherit;
}
#menu ul li:first-child{
    border-left: 1px solid #fff;
}
#menu ul li a{
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none;
    color: #fff;
}

#menu ul li a:hover{
	color: #8CD790;
    background: whitesmoke;
}

/*------------------------------------------------------------
パンクズ
-------------------------------------------------------------*/

#breadcrumbs {
    padding-top: 15px;
    width: 1050px;
    margin:0 auto;
    padding-left: 10px;
}
#breadcrumbs ol{
	border-radius: 0;
	padding: 0;
	box-shadow: none;
}
#breadcrumbs li {
    display: inline;
    width: 500px;
    font-size: 13px;
    color: #000;
	line-height: inherit;
}
#breadcrumbs li a{
    color: #24b0dc;
}
#breadcrumbs li a:hover{
    color: #f1987f;
}
#breadcrumbs li:before {
    content: "＞＞";
    margin: 0 10px 0 10px;
    position: relative;
    bottom: 1px
}
#breadcrumbs li:first-child:before {
    content: none;
}

/*------------------------------------------------------------
            main
-------------------------------------------------------------*/
#main{
	box-sizing:border-box;
    width: 710px;
    border: 1px solid #8CD790;
    padding: 10px;
    background: #FFF;
}
#main h1{
    position: relative;
    padding: 0.5em;
    background: #8CD790;
    color: black;
    font-weight: bold;
    font-size: 23px;
    margin: 0 10px 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height:1.5;
}

#main h1::before{
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 15px transparent;
    border-right: solid 20px rgb(149, 158, 155);
}
#main h2 {
    position: relative;
    padding: .75em 1em .75em 1.5em;
    border: 1px solid #ccc;
    margin: 20px 10px 15px 10px;
    font-size: 23px;
	font-weight:600;
    background: whitesmoke;
}
#main h2::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #77AF9C;
  border-radius: 4px;
}

#main h3{
	position:relative;
	padding-left:30px;
	border-bottom:2px solid #757575;
	font-weight: bold;
	line-height: 1.6;
    margin:0 10px 25px;
	font-size:20px;
	color:#333;
}

#main h3:after, #main h3:before{
	content:'';
	height:18px;
	width:4px;
	display:block;
	background:#8CD790;
	position:absolute;
	top:8px;
	left:15px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
}
#main h3:before{
	height:10px;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	top:16px;
	left:7px
}


#main h4{
	background:#777;
	color:#fff;
	padding-left:10px;
	font-weight: bold;
	line-height: 36px;
    margin:0 10px 15px;
	font-size:18px;
}
#main img{
    display: block;
    margin: 0 auto 15px;
    max-width: 600px;
}

#main p{
    line-height: 2;
    margin: 0px 20px 20px;
    font-size: 16px;
    color: #000000;

}

#main .right_img{
    float: right;
    width: 250px;
    margin-right: 20px;
    margin-left: 10px;
}
#main .left_img{
    float: left;
    width: 250px;
    margin-left: 20px;
    margin-right: 10px;
}

.mokuji{
    width:450px;
    margin:40px auto 50px;
    border:2px solid #3cd486;

	background:#fffbf4;
}
#main .mokuji p{
    text-align:center;
    font-weight: bold;
    color: #fff;
	background:#3cd486;
	display:block;
	margin:0;
	padding:0;
	line-height:40px;
}
.mokuji ol{
    padding:10px;
    padding-left: 30px;
    color: #666;
/*    font-weight: 600;*/
}
.mokuji li{
    margin-bottom: 13px;
    line-height: 1.5;
	font-size: 15px;
	font-weight: bold;
	padding: 0;
}
#main .mokuji a{
	color:#666;
	font-weight: normal;
}

/*新・目次ここから*/

#main .mokuji-new ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
  background: whitesmoke;
}
#main .mokuji-new ol li {
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

#main .mokuji-new ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #77AF9C;
  color: whitesmoke;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* 目次タイトル */
#main .mokuji-new p{
    position: relative;
    border-top: solid 2px #77AF9C;
    border-bottom: solid 2px #77AF9C;
    background: #C5E99B;
    line-height: 1.4;
    padding: 0.4em 0.5em;
    margin: 2em 0 0.5em;
    text-align: center;
}

#main .mokuji-new p:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  content: '\f0a7\ Check!';
  background: #77AF9C;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 5px 7px 3px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em;
}

/*新・目次おわり*/

.border_red{
    border: 2px solid #24b0dc;
    padding: 10px;
    margin: 40px 20px 15px;
    position: relative;
}
.border_b{
    position: relative;
    margin: 55px 20px 25px;
    padding: 10px;
    border: solid 3px #77AF9C;
	background: whitesmoke;
}
.border_b .mark_title {
    position: absolute;
    display: inline-block;
    top: -35px;
    left: -3px;
    padding: 0 15px;
    height: 35px;
    vertical-align: middle;
    font-size: 16px;
    background: #77AF9C;
    color: whitesmoke;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
	line-height:35px
}
#main .border_b p {
    margin: 0px 5px 0px;
	font-size:16px;
}

/* border_bのカラーバリエーション */
.border_b_2 {
    position: relative;
    margin: 55px 20px 25px;
    padding: 10px;
    border: solid 3px #757575;
	background: whitesmoke;
}
.border_b_2 .mark_title {
    position: absolute;
    display: inline-block;
    top: -35px;
    left: -3px;
    padding: 0 15px;
    height: 35px;
    vertical-align: middle;
    font-size: 16px;
    background: #757575;
    color: whitesmoke;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
	line-height:35px
}
#main .border_b_2 p {
    margin: 0px 5px 0px;
	font-size:16px;
}
/* border_bのカラーバリエーション おわり */


 .border_red p{
    margin:0!important;
}

.border_red .mark_title{
    position: absolute;
    top: -36px;
    left: 0;
    background: #24b0dc;
    padding: 10px;
    color: #FFF;
    font-weight: bold;
}
.border_b .num_list, .border_red .num_list{
    margin-left: 30px;
}
.border_b ul, .border_red ul{
	border-radius: 0;
	box-shadow: none;
	padding: 0;
    margin-left: 30px;
}
.border_b li, .border_red  li{
    margin-bottom: 15px;
    font-size: 17px;
    line-height: 1.5;
}
.border_b  li:last-child,
.border_red  li:last-child{
    margin-bottom: 0;
}

.right_link {
    text-align: right;
    font-weight: bold;
}
.right_link a{
font-size:17px;
}
.right_link a:after{
    content: " ＞＞";
}
#main .inline_box{
    margin: 20px;
    border:1px solid #2344c8;
    padding: 10px;
}
#main .inline_box li{
    display: inline-block;
    width: 23%;
    margin-bottom: 10px;
}
#main .inline_box li:before{
    content: "●";
    margin-right: 10px;
}
.list_box{
    margin: 0 20px 20px;
    padding: 10px;
    border: 1px solid #2344c8;
	border-radius: 0;
	box-shadow: none;
}

.list_box li{
    margin-bottom: 15px;
    margin-left: 30px;
}
.list_box li:last-child{
    margin-bottom: 0;
}
.syojou_box{
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 30px;
}
.syojou_box table{
    border-collapse: collapse;
    width: 100%;
}
.syojou_box td{
    border:2px solid #3cd486;
    padding: 10px;
    line-height: 1.5;
}
.syojou_box td:first-child{
    font-weight: bold;
    width: 20%;
    text-align: center;
    vertical-align: middle;
}
.how_to{
    border-collapse: collapse;
}
.how_to td{
    padding: 5px;
    border:2px solid #000;
    vertical-align: top;
    font-size: 17px;
    line-height: 1.5;
}
.how_to td img{
    width: 80px;
}
.how_to .red{
    color: red;
    font-size: 20px;
    font-weight: bold;
}
.QA{
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
}
.QA ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 30px;
}
.QA li{
    margin-bottom: 5px;
    padding-left: 30px;
    text-indent: -28px;
    font-size: 17px;
    line-height: 1.5;
}
.QA .Q{
    border-bottom: 1px solid red;
    padding-bottom: 3px;
}
.QA .Q:before{
    content: 'Q.';
    color: #000;
    margin-right: 10px;
    font-weight: bold;
}
.QA .A:before{
    content: 'A.';
    color: red;
    margin-right: 10px;
    font-weight: bold;
}
.illust_table{
    display: block;
    margin-left: 20px;
    margin-right: 20px;
}
.illust_table td{
    vertical-align: top;
    font-size: 17px;
    line-height: 1.5;
    padding: 5px;
    padding-top: 10px;
    border-bottom: 1px solid #ccc;
}
.illust_table td img{
    width: 100%;
}
.illust_table td:first-child{
    width: 20%;
}

/* 番号リスト */
#main .ol-list-1 ol {
    counter-reset: number;
    /*数字をリセット*/
    list-style-type: none !important;
    /*数字を一旦消す*/
    padding: 0.3em 0.8em;
    border: solid 2px #77AF9C;
    background: whitesmoke;
}

#main .ol-list-1 ol li {
    border-bottom: dashed 1px #77AF9C;
    position: relative;
    padding: 0.5em 0.5em 0.5em 30px;
    line-height: 1.5em;
}

#main .ol-list-1 ol li:before {
    /* 以下数字をつける */
    position: absolute;
    counter-increment: number;
    content: counter(number);
    /*数字のデザイン変える*/
    display: inline-block;
    background: #77AF9C;
    color: whitesmoke;
    font-family: 'Avenir', 'Arial Black', 'Arial', sans-serif;
    font-weight: bold;
    font-size: 15px;
    border-radius: 50%;
    left: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    /*以下 上下中央寄せのため*/
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#main .ol-list-1 ol li:last-of-type {
    border-bottom: none;
    /*最後のliの線だけ消す*/
}
/* 番号リスト終わり */

/* 吹き出し */
.balloon5 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.balloon5 .faceicon {
  float: left;
  margin-right: -90px;
  width: 80px;
}

.balloon5 .faceicon img{
  width: 100%;
  height: auto;
  border: solid 3px #C5E99B;
  border-radius: 50%;
}

.balloon5 .chatting {
  width: 100%;
}

.says {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #C5E99B;
}

.says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #C5E99B;
}

#main .says p {
  margin: 0;
  padding: 0;
}
/* 吹き出し終わり */


/* 吹き出し2*/
.balloon6 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.balloon6 .faceicon2 {
  float: left;
  margin-right: -90px;
  width: 80px;
}

.balloon6 .faceicon2 img{
  width: 100%;
  height: auto;
  border: solid 3px #fce3a4;
  border-radius: 50%;
}

.balloon6 .chatting2 {
  width: 100%;
}

.says2 {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #fce3a4;
}

.says2:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #fce3a4;
}

#main .says2 p {
  margin: 0;
  padding: 0;
}
/* 吹き出し2終わり */







/* 引用 */
#main blockquote {
    position: relative;
    padding: 10px 15px 10px 60px;
    box-sizing: border-box;
    font-style: italic;
    background: whitesmoke;
    color: #777777;
    border-left: 4px solid #8CD790;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
}

#main blockquote:before{
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 15px;
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    color: #8CD790;
    font-size: 30px;
    line-height: 1;
    font-weight: 900;
}

#main blockquote p {
    padding: 0;
    margin: 7px 0;
    line-height: 1.7;
}

#main blockquote cite {
    display: block;
    text-align: right;
    color: #888888;
    font-size: 0.9em;
}

/* 引用おわり */

/* 下線マーカー */
.underline {
    background: linear-gradient(transparent 85%, #8CD790 85%);
    font-weight: bold;
}

/* 単純な太字 */
#main strong {
    font-weight: bold;
}

/* 新アフィリエイトリンク */
.linkbtn-new {
    background-color: orange; /* ボタン背景色 */
    color: #fff; /* ボタン文字色 */
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
    font-weight: bold;
    font-size: 1.1em;
    border-radius: 4px;
    max-width: 80%;
    margin: 0.5em auto;
    padding: 0;
    text-align: center;
    line-height: 1.4;
    transition: all .2s ease;
}

.linkbtn-new:hover {
    opacity: 0.8;
}

.linkbtn-new a {
    text-decoration: none !important;
    color: #fff !important;
    display: block;
    margin: 0;
    padding: 0.5em;
    position: relative;
    overflow: hidden;
}

.linkbtn-new a::before {
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: scale(0) translateY(-50%) translateX(-50%);
    transform-origin: left top;
    border-radius: 50%;
    content: '';
    width: 10em;
    height: 10em;
    background-color: rgba(255, 255, 255, 50%);
    opacity: 0;
    animation: plzTap 3s ease-out 0s infinite;
}

@keyframes plzTap {
    from { transform: scale(0) translateY(-50%) translateX(-50%); opacity: 1; }
    15%, 100% { transform: scale(1) translateY(-50%) translateX(-50%); opacity: 0; }
}

.linkbtn-new > img { float: left; }
.btn-6::after{ content: ''; clear: left; }

.linkbtn-new a::after{ /* ここから矢印用コード */
    content: '\f054'; /* 矢印の種類 */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right:  1em;
}
/* 新アフィリエイトリンク ここまで */

/* 新 内部リンク */
#main .internal-link:before {
    font-family: "Font Awesome 5 Free";
    content: '\f0c1';
    font-weight: 900;
    padding-right: 5px;
    color: #77AF9C;
    font-size: 1.1em;
}

#main .internal-link {
    text-align: right;
}

#main .internal-link a {
    font-size: 1.1em;
    color: #77AF9C;
}
/* 新 内部リンク ここまで */

/* 新 外部リンク */
#main .external-link:before {
    font-family: "Font Awesome 5 Free";
    content: '\f0c1';
    font-weight: 900;
    padding-right: 5px;
    color: #757575;
    font-size: 1em;
}

#main .external-link {
    text-align: right;
}

#main .external-link a {
    font-size: 1em;
    color: #757575;
}
/* 新 外部リンク ここまで */

/*------------------------------------------------------------
         トピック 設定
-------------------------------------------------------------*/
.table_link{
    margin: 10px 25px 25px;
    border:2px solid #24b0dc;
}

.table_link table{
	width:100%;
}

.table_link th{
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #24b0dc;;
    color: #fff;
	line-height:30px;
	padding-left:10px;
}
.table_link td img{
    width: 170px!important;
    height: 110px;
    margin-bottom: 0!important;
}
.table_link td:first-child{
    vertical-align: middle;
	padding:5px 15px 0px;
}
.table_link td{
    padding: 20px;
    line-height: 1.5;
	font-size:14px;
	margin-bottom:10px;
}
.table_link td img{
    padding: 10px 3px 10px;
}
.table_link td span{
	font-size:14px;
}
.topic_link{
    text-align: right;
    margin-right: 15px!important;
}
.topic_link a:after{
    content:">>";
}

.topic_link a{
    font-weight: bold;
	color:#24b0dc;
	font-size:21px;
}

.topic_link a:hover{
    color: #f1987f;
}
/*------------------------------------------------------------
            サイド
-------------------------------------------------------------*/
aside{
    width: 300px;

}
aside .subarea{
    margin-bottom: 20px;
    background: #FFF;
}
aside p.side_title{
	line-height:40px;
    border: 1px solid #77AF9C;
    font-weight: 600;
	background:#77AF9C;
	font-size:17px;
	color:#fff;
	text-align:center;
}
aside p.side_title a{
	line-height:40px;
    border: 1px solid #77AF9C;
    font-weight: 600;
	background:#77AF9C;
	font-size:17px;
	color:#fff;
	text-align:center;
    text-decoration: none;
}
aside .side{
    border: 1px solid #77AF9C;
    border-top: none;
    list-style: none;
	padding: 0;
	border-radius: 0;
	box-shadow: none;
}
.side li{
    width: 100%;
    height: 100%;
	line-height:32px;
	padding: 0.2em 0;
}
.side li a{
    display: block;
    position: relative;
    border-bottom: 1px solid #77AF9C;
    text-decoration: none;
    padding: 0 10px;
    height: 100%;
    font-size: 14px;
    color: #4C4C4C;
	font-weight: 500;
	line-height:32px;
}
.side li:last-child a{
    border-bottom: none;
}
.side li a:after{
    position: absolute;
    right: 5px;
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    padding-right: 10px;
    color: #7C7C7C;
    font-size: 10px;
    font-weight: 900;
}
.side li a:hover{
	color: #8CD790;
    background: whitesmoke;
}
.scrollbox{
    margin-bottom: 30px;
}

/*------------------------------------------------------------
            footer
-------------------------------------------------------------*/
footer{
    width: 100%;
    border: 1px solid #77AF9C;
	background:#fff;
}
#footer_menu{
    width: 1050px;
    margin:0 auto;
    padding-top: 10px;
    padding-bottom: 20px;
    background: #ffffff;
}
#footer_title #f_title{
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 20px;
    color: #77AF9C;
}
#footer_title #f_title img{
	width: 30%;
}
#footer_menu #footer_datail{

}
#footer_menu #footer_datail ul{
	padding: 0;
	border-radius: 0;
	box-shadow: none;
    padding-left: 20px;
}

#footer_menu #footer_datail ul li{
    display: inline-block;
    width: 23%;
    margin-bottom: 15px;
	padding: 0;
	line-height: 1.2;
}
#footer_menu #footer_datail ul li a{
    font-size: 14px;
    text-decoration: none;
    color: #5D5D5D;
}
#footer_menu #footer_datail ul li a:before{
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    padding-right: 10px;
    color: #0f0a3c;
    font-size: 10px;
    font-weight: 900;
}
#footer_menu #footer_datail ul li a:hover{
    color: #24b0dc;
}
#copyright{
    text-align: center;
    font-size: 13px;
    background: #77AF9C;
    color: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}
/*------------------------------------------------------------
            戻るボタン
-------------------------------------------------------------*/

#pageTop {
  	position: fixed;
  	bottom: 30px;
  	right: 20px;
  	display: none;
}
#mokujirtn{
	position: fixed;
	bottom: 90px;
	right: 20px;
	display: none;
}
#pageTop a,#mokujirtn a {
	z-index: 999;
	width: 60px;
	height: 50px;
	background-color: #77AF9C;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding:10px;
	border-radius:5px;
}

#pageTop a:hover,#mokujirtn a:hover {
  	text-decoration: none;
  	opacity: 0.7;
}

/*------------------------------------------------------------
            共通タグ
-------------------------------------------------------------*/
.width400{width: 400px;}
.mgn_top{margin-top: 0!important;}
.bold{
    font-weight: 600;
}
.bold-small{
    font-weight: 600;
	font-size:15px;
	line-height:1;
}
.marker{
    font-weight: 600;
	background-color: #ffff66;
}
.kyoutyou{
    font-weight: 700;
	font-size:17px;
}
.kyoutyou1{
    font-weight: 600;
	color: #fa071c!important;
}
.kyoutyou-blue{
    font-weight: 600;
	color: #0202eb;
}
.kyoutyou2{
    font-weight: 600;
	font-size:13px;
	color: #757575;
}
.komidasi{
    font-weight: 700;
	font-size:17px;
	background-color: #96e8dd;
}
.border_bottom{
	border-bottom: 2px solid #ff3333;
}

.border_black{
	border-bottom: 2px solid #030000;
	font-size:17px;
    font-weight: 600;
}

.big {
    font-size: 2.3rem!important;
    font-weight: bold;
    font-family: 'Courier New', Courier, monospace;
}

.center {text-align: center !important;}
.left   {text-align: left !important;}
.right  {text-align: right !important;}

/*------------------------------------------------------------
            バナー
-------------------------------------------------------------*/
.side-banner{
	margin-bottom:15px;
}
.content-banner{
	margin:15px 0;
}







/*------------------------------------------------------------
            yyyyyy
-------------------------------------------------------------*/

.table2 {
    width: 80%;
    max-width:100%;
    margin: 0 auto 20px;
}
.table2 th, .table2 td {
 padding: 10px;/*上下左右10pxずつ*/
width: 40px;
  border:3px solid #3cd486;
  /*実線 1px 黒*/
}

.table2 td {/*table内のtdに対して*/
  padding: 10px;/*上下3pxで左右10px*/
width: 40px;
    padding: 10px;
    line-height: 1.5;
}
.table2 td:first-child{
    font-weight: bold;
    width: 25%;
    text-align: center;
    vertical-align: middle;
}


.table3 {
    width: 90%;
    max-width:100%;
    margin: 0 auto 20px;
}
.table3 th, .table3 td {
 padding: 10px;/*上下左右10pxずつ*/
width: 50%;
  border:3px solid #b5b5b5;
  /*実線 1px 黒*/
}

.table3 td {/*table内のtdに対して*/
  padding: 10px;/*上下3pxで左右10px*/
width: 40px;
    padding: 10px;
    line-height: 1.5;
}
.table3 td:first-child{
    width: 25%;
    vertical-align: baseline;
}








/*余白と文字装飾は省略*/


.yyy_box{
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 30px;
}
.yyy_box table{
    border-collapse: collapse;
    width: 100%;
}
.yyy_box td{
    border:2px solid #3cd486;
    padding: 13px;
    line-height: 1.5;
}
.yyy_box td:first-child{
    font-weight: bold;
    width: 25%;
    text-align: center;
    vertical-align: middle;
}






.shift2{
	margin: 0 auto 20px auto;

}
.shift2 th{
	border:2px solid #ff5964;
	padding: 5px;
	font-weight: 600;
}
.shift2 tr{
	border:2px solid #ff5964;
}
.shift2 td{
	border:2px solid #ff5964;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}
.shift2 td:first-child{
	font-weight: 600;
}


.box28 {
    position: relative;
    margin: 2em 0;
    padding: 25px 10px 7px;
    border: solid 2px #FFC107;
}
.box28 .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #FFC107;
    color: #ffffff;
    font-weight: bold;
}
.box28 p {
    margin: 0;
    padding: 0;
}

.box28-1 {
    position: relative;
    margin: 2em 0;
    padding: 25px 10px 7px;
    border: solid 2px #0aa33b;
}
.box28-1 .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #0aa33b;
    color: #ffffff;
    font-weight: bold;
}
.box28-1 p {
    padding: 0;
    margin: 0;
}



.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em 0em;
    border: solid 3px #95ccff;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    background: #FFF;
    color: #95ccff;
    font-weight: bold;
}
.box26 p {
    margin: 0;
    padding: 0;
}

.box26-1 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em 0em;
    border: solid 3px #797b7d;
    border-radius: 8px;
}
.box26-1 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    background: #FFF;
    color: #797b7d;
    font-weight: bold;
}
.box26-1 p {
    margin: 0;
    padding: 0;
}

.box26-2 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em 0em;
    border: solid 3px #c4561f;
    border-radius: 8px;
}
.box26-2 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    background: #FFF;
    color: #c4561f;
    font-weight: bold;
}
.box26-2 p {
    margin: 0;
    padding: 0;
}









/* ふんわり　枠　2 */
.kakomi-kage2 {
 margin: 2em auto;
 padding:  15px 5px 1px 5px;
 width: 94%;
 color: #555555; /* 文字色 */
 background-color: #fff; /* 背景色 */
 box-shadow: 0 0 5px 5px #fca9d5, 0 0 5px 3px #fca9d5 inset; /* 影 */
 border-radius: 10px; /*角の丸み*/
}

.kakomi-kage2 p {
    width: auto!important;
    max-width: 100%;
}

.kakomi-kage3 {
 margin: 2em auto;
 padding: 15px 5px 1px 5px;
 width: 94%;
 color: #555555; /* 文字色 */
 background-color: #fff; /* 背景色 */
 box-shadow: 0 0 5px 5px #bce2e8, 0 0 5px 3px #bce2e8 inset; /* 影 */
 border-radius: 10px; /*角の丸み*/
}

.kakomi-kage3 p {
    width: auto!important;
    max-width: 100%;
}

.kakomi-kage4 {
 margin: 2em auto;
 padding: 15px 5px 1px 5px;
 width: 94%;
 color: #555555; /* 文字色 */
 background-color: #fff; /* 背景色 */
 box-shadow: 0 0 5px 5px #676b6b, 0 0 5px 3px #676b6b inset; /* 影 */
 border-radius: 10px; /*角の丸み*/
}

.kakomi-kage4 p {
    width: auto!important;
    max-width: 100%;
}






















/* シャドウボックス*/

ul, ol {
  border-radius :8px;/*角の丸み*/
  box-shadow :0px 0px 5px silver;/*5px=影の広がり具合*/
  padding: 0.5em 0.5em 0.5em 2em;

}
ul li, ol li {
  line-height: 1.5; /* 行間*/
  padding: 0.5em 0; /* 文字と文字の中の余白*/

}


.kutikomi{
	list-style: disc;
	margin-left: 20px;
 background: #fffcf4;

}

.kutikomi2{
	list-style: disc;
	margin-left: 20px;
 background: #eafcfa;

}


.box14{
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: #fcc7b8;
    box-shadow: 0px 0px 0px 10px #fcc7b8;
    border: dashed 2px white;
width: 60%;
  height: 65px;
    margin: 0 auto 20px;


}
.box14 p {
    margin: auto;
    padding: 1px 1px 1px 1px;
text-align: center;
vertical-align: center;
}


.box11{
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #5d627b;
    background: white;
    border-top: solid 5px #5d627b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
.box11 p {
    margin: 0;
    padding: 0;
}

.box8 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #232323;
    background: #fff8e8;
    border-left: solid 10px #ffc06e;
}
.box8 p {
    margin: 0;
    padding: 0;
}


.box8g {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #232323;
    background: #e6ddca;
    border-left: solid 10px #5d627b;
}
.box8g p {
    margin: 0;
    padding: 0;
}





/*▽▽ (※追加 19/10/18) コピーボタン ▽▽*/
.coupon_btn{
	color: #050505;
	font-weight:normal;
	padding: 3px 10px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 2px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 2px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 2px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}



.coupon_btn:hover{
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #949494;
	-moz-box-shadow:
		1px 2px 3px #aaa inset ;
	-webkit-box-shadow:
		1px 2px 2px #aaa inset ;
	box-shadow:
		1px 2px 2px #aaa inset ;
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}

/*--(※追加 20/02/10) 価格表--*/
.comparison{
    width: 100%;
	border-collapse: collapse;
	margin: 25px 0 20px;
}
.comparison th, .comparison td{
	padding: 10px;
	font-size: 14px;
	/* border: 1px solid #3cd486; */
	border: 1px solid #8cd790;
	vertical-align: middle;
    position: relative;
    color: #232323;
}

.comparison th{
	font-weight: bold;
	/* background: #e2e2e2; */
	background: #C5E99B;
    line-height: 1.1;
    width: 20%;
    max-width: 20%;
}
.comparison td{
	width: calc(100%/4);
}
/* ▽2列の場合 */
.comparison.col2 td{
	width: calc(100%/2);
}
/* ▽3列の場合 */
.comparison.col3 td{
	width: calc(100%/3);
}
/* ▽5列の場合 */
.comparison.col5 td{
	width: calc(100%/5);
}

/* ▽おすすめ枠 */
.comparison th.border,.comparison td.border{
	border-left-width: 4px;
	border-right-width: 4px;
}
.comparison th.border-f,.comparison td.border-f{
	position: relative;
	border-top-width: 4px;
	border-left-width: 4px;
	border-right-width: 4px;
}
.comparison th.border-l,.comparison td.border-l{
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-right-width: 4px;
}
.comparison th .bf-tag,.comparison td .bf-tag{
	display: inline-block;
	position: absolute;
	width: 70%;
	background: #ff8000;
	color: #fff;
	text-align: center;
	font-size: 15px;
	padding: 7px;
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 10px;
}
.comparison th .bf-tag::before,.comparison td .bf-tag::before{
	content: "\f0a7";
	font-family: FontAwesome;
	padding-right: 5px;
	font-size: 20px;
}


.comparison td img{
	max-width: 120px!important;
}

.comparison td a{
	text-align: center;
	display: inline-block;
	text-decoration: underline;
}
.comparison td ul{
	padding: 0;
	list-style-type: none;
}
.comparison td ul li{
	margin-bottom: 10px;
	line-height: 1.5;
}
.comparison td.link_area{
	text-align: center;
}
.comparison td.link_area figcaption{
	font-weight: bold;
	padding: 5px 0;
	font-size: 14px;
}
.comparison td.link_area,.comparison td.base{
	vertical-align: inherit;
}
.comparison td .linkbtn{
	max-width: 100%;
	overflow: inherit;
}
.comparison td .linkbtn a{
	display: block;
	font-size: 14px;
	color: #fff;
	width: 80%;
	max-width: 100%;
	padding: 1em;
	text-decoration: none;
}

.comparison td .linkbtn a::after{
	content: none;
}

/* ▽(※あしとみが追加 /19/11/21) 内部リンク用▽ */
.comparison td.t-link a{
	line-height: 1.5;
}

/* ▽(※あしとみが追加 /19/11/22) 表で使う強調枠 ▽ */
td.tb-border{
	background: #ff9;
	border-width: 4px;
	font-weight: bold;
	color: #d33;
}

/* ▽(※追加 /19/12/30) 表強調(1行) */
tr.tb_line th,tr.tb_line td{
	border-top-width: 3px;
	border-bottom-width: 3px;
}
tr.tb_line th{
	background: #3cd486;
	color: #fff;
}
tr.tb_line td{
	background: #ffface;
	font-weight: bold;
	text-align: left;
}

/* ▽(※追加 20/01/06) グループ分けタグ */

tr.tb_group th,tr.tb_group td{
	border: none;
}
tr.tb_group th{
	background: none;
}
/* グループ1(青) */
tr.tb_group td.group_1 span{
	background: #24b0dc;
}
/* グループ2(オレンジ) */
tr.tb_group td.group_2 span{
	background: #3cd486;
}

tr.tb_group td.group_1 span,tr.tb_group td.group_2 span,tr.tb_group td.group_3 span{
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	border-radius: 5px;
	display: block;
    padding:8px 5px;
    text-align: center;
	position: relative;
}
tr.tb_group td.group_1 span::before,tr.tb_group td.group_2 span::before,tr.tb_group td.group_3 span::before{
	content: "\f104";
	content: "\f060";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	left: 5px;
	transform: translateY(-50%);
	color: #fff;
	font-size: 1.1em;
	font-weight: normal;
}

tr.tb_group td.group_1 span::after,tr.tb_group td.group_2 span::after,tr.tb_group td.group_3 span::after{
	content: "\f105";
	content: "\f061";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	right: 5px;
	transform: translateY(-50%);
	color: #fff;
	font-size: 1.1em;
	font-weight: normal;
}
tr.tb_group td.group_1,tr.tb_group td.group_2,tr.tb_group td.group_3{
	padding:0 1px 4px;
}
.comparison td .innerlink{
	width: 80%;
	max-width: 80%;
    background: -webkit-gradient(
		linear, left top, left bottom,
		from(#f7cdcd),
		color-stop(0.25, #e02d2d),
		color-stop(0.50, #ee0000),
		color-stop(0.75, #c90000),
		to(#990005));
	background: linear-gradient(
		top,
		#f7cdcd 0%,
		#e02d2d 25%,
		#ee0000 50%,
		#c90000 75%,
		#990005);
	text-decoration:none!important;
	padding:15px 10px;
	color:#fff!important;
	box-shadow:8px 8px 8px rgba(0,0,0,0.3);
	border: 3px solid #fff;
	border-radius:10px;
    font-weight:bold;
}
.comparison td .innerlink.btn2,.comparison td .innerlink.btn3{
	color: #353535!important;
	font-weight: normal;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow: none;
}
.comparison td .innerlink.btn3{
	position: relative;
	padding-bottom: 20px;
}
.comparison td .innerlink.btn3::after{
/*	content: "\f0d7";*/
	content: "\f107";
	font-family: FontAwesome;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	font-size: 20px;
}

.comparison td .innerlink:first-child{
	margin-bottom: 10px;
}

.comparison td .innerlink:hover{
	opacity: 0.8;
}
.comparison td .innerlink.btn2:hover{
	background: -moz-linear-gradient(
		top,
		#b5b5b5 0%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#b5b5b5),

		to(#ffffff));
	-moz-box-shadow:
		inset 0px 1px 3px rgba(000,000,000,0.5),
		0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		inset 0px 1px 3px rgba(000,000,000,0.5),
		0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		inset 0px 1px 3px rgba(000,000,000,0.5),
		0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}

.table_scroll{
	width: auto;
	overflow-x: auto;
	margin: 35px auto 30px;
	padding: 40px 0 10px;
}

.table_scroll::-webkit-scrollbar {
  height: 5px;
}

.table_scroll::-webkit-scrollbar-track {
  background: #ccc;
}

.table_scroll::-webkit-scrollbar-thumb {
  background: #999;
}

.table_scroll > .comparison{
	max-width: 100%;
	margin: 0!important;
}
.table_scroll > .comparison th{
	min-width: 90px;
	width: 90px;
}
.table_scroll > .comparison td{
	min-width: 135px;
	width: 135px;
}

.table_scroll > .comparison th:first-child,
.table_scroll > .comparison td:first-child{
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	left: 0;
	z-index: 2;
}
/*-----------------------------------------
価格表レイアウト
-------------------------------------------*/
    .fs13 {
    font-size: 13px!important;
}
.red {
    color: #ff2201;
}
    .scroll_zone{
        display: block;
        margin: 0 -10px 20px 0px;
        white-space: nowrap;
        overflow-x: scroll;
        border-bottom: 1px solid #bbb;
    }

    .scroll_zone .compari2{margin-bottom: 10px;}

    .scroll_zone .compari2 th:nth-child(2),.scroll_zone .compari2 th.second{
        left: 33.5px;
    }
/*ーーーーーーー【テーブル】、、、、、compari2ーーーーーーー*/
.compari2{
    border: 3px solid #77AF9C;
    border-collapse: collapse;
    margin:10px auto;
    width: 100%;
}
.compari2 tr:nth-of-type(2) td{
    line-height: 1.5;
}
.compari2 th,
.compari2 td{
    border: 1px solid #77AF9C;
    font-size: 15px;
    word-break: normal;
    text-align: center;
    padding: 10px;
}

.compari2 th{
    background: #9CE6CD;
    vertical-align:middle;
}
.compari2 td.img_area{
    margin-bottom: 0 !important;
    width: 300px;
}
.compari2 .img_area th,
.compari2 .img_area td{
    font-size: 13px!important;
    text-align: center!important;
    font-weight: bold;
}

.compari2 td.bvalue{
    background: #FCEECA;
    font-weight: bold;
}

.compari2 .img_area img{
    width: 150px;
    height: auto;
    margin: 0 auto 5px;
    display: block;
}

.compari2 .center{
    text-align: center!important;
}

.compari2 .site_link a{
    display: block;
    background: #f7e406;
    font-size: 12px!important;
    color: #000 !important;
    font-weight: bold;
    border-bottom: 3px solid #d2c204;
    border-radius: 5px;
    text-decoration: none !important;
    padding: 10px 5px;
    line-height: 1.4;
}
textarea.textarea {
    width: 100%;
    height: 100px;
}
.compari2 .site_link a:hover{
    opacity: 0.75;
}

/* サイズ均等にするクラス */
.size-fixed{
    table-layout:fixed;
}



/*関連記事リンク*/


a.box-link {
    display: block;
}
.kannren-box {
    position: relative;
    margin: 2.5em 0;
    padding: 1em 1em;
    border: solid 3px #2DE5C3;
}
.kannren-box .kannren-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #2DE5C3;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.eye-catchbox {
    float: left;
    width: 130px;
    margin-right: 15px;
    overflow: hidden;
    max-height: 90px;
}
.eye-catchbox img{
  width: 120px;
}
.over-f-txt {
    overflow: hidden;
    position: relative;
}
.kannren-box:after {
    content: "";
    display: block;
    clear: both;
}

p.kannren-title-p {
    margin: 0 0 0px !important;
    font-size: 17px !important;
    color: #2DE5C3 !important;
    font-weight: bold;
}
p.k-txt {
    margin: 0 !important;
    line-height: 1.5 !important;
    font-size: 15px !important;
}


/*フォントサイズ*/
.fs12{
  font-size: 12px!important;
}
.fs13{
  font-size: 13px!important;
}
.fs14{
  font-size: 14px!important;
}
.fs15{
  font-size: 15px!important;
}
.fs16{
  font-size: 16px!important;
}
.fs17{
  font-size: 17px!important;
}
.fs18{
  font-size: 18px!important;
}
.fs19{
  font-size: 19px!important;
}
.fs20{
  font-size: 20px!important;
}
.fs21{
  font-size: 21px!important;
}
.fs22{
  font-size: 22px!important;
}







